credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'w8![Xp.sQWiC5AsJdCIP2J5Qs*Act)'
      project-domain-name: default
      tenant-name: juju_epc-project_91a8dd21-dc02-43f3-b7e6-9e48a3339a26
      user-domain-name: default
      username: juju_epc-user_91a8dd21-dc02-43f3-b7e6-9e48a3339a26